[Pharo-users] How to tell Versionner to load certain additional packages?

Christophe Demarey Christophe.Demarey at inria.fr
Fri Mar 28 11:41:08 EDT 2014


Hello Sergi,

Le 28 mars 2014 à 16:09, Sergi Reyner a écrit :

> I created a ConfigurationOfArtie (http://smalltalkhub.com/#!/~SergiReyner/Artie) that loads Bootstrap, Magritte3, Pillar and ApplicationSecurity. I´d like it to load some other packages like Magritte-Seaside or Bootstrap-Magritte. How to tell it to do so with Versionner?

You can select the dependent project the package depends on (ex: Magritte3) and click on the edit button (the pen).
It allows to add loads directives.
For example, you can add default, Magritte-Seaside.

It is not yet documented as it is a recent add. If needed, you can also update the dependent project version with the right-click menu on the dependent project.

Best regards,
Christophe.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.pharo.org/pipermail/pharo-users_lists.pharo.org/attachments/20140328/f3e3c182/attachment.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4302 bytes
Desc: not available
URL: <http://lists.pharo.org/pipermail/pharo-users_lists.pharo.org/attachments/20140328/f3e3c182/attachment.p7s>


More information about the Pharo-users mailing list